# Maintainer: drakkan <nicola dot murino at gmail dot com>
# Contributor: XZS <d dot f dot fischer at web dot de>
# Contributor: Carl George < arch at cgtx dot us >
# Contributor: Janne Haapsaari <haaja@iki.fi>
# Contributor: Christopher Krooß <didi2002 at web.de>
# Modified by Rafael from azul

pkgname=gnome-shell-extension-dash-to-dock
fname=dash-to-dock
pkgver=84
pkgrel=1
commitn=3ff955264c02bebace0112b75e615d814f44f84f
pkgdesc="Move the dash out of the overview transforming it in a dock"
arch=('any')
url="https://github.com/micheleg/dash-to-dock"
license=('GPL')
depends=('gnome-shell')
makedepends=(intltool gettext git sassc)
source=("git+${url}#commit=${commitn}")
sha256sums=('SKIP')

build() {
  cd ${srcdir}/${fname}
  make
}

package() {
  cd ${srcdir}/${fname}
  make DESTDIR=${pkgdir} VERSION=${pkgver} install
}
